

/*Responsive*/

@media (min-width: 320px) and (max-width:767px) {


.page-hder-img img{width:250px;}
.page-hder-img.tc-img img {
    height: auto !important; 
}

  .m-logo-none { display: none; }
  .mobile-logo{display:block; width:200px;}
  img.m-hedr-logo{width:220px;}
  .main-ttl h2:before{bottom: -13px;}
   .main-ttl h2{font-size: 25px; line-height:40px;}
   .insurance-box{border-radius:16px;}
   .banner-text h1 { color: #fff; line-height: 40px; font-size: 25px; margin-bottom: 20px; }
   .banner-text p{font-size: 12px; font-family: 'Poppins-Medium'; margin-bottom: 20px;}
   .banner-sub-txt ul li span{font-size:14px;}
   .banner-img img.banr-img { display: none; }
   .banner-text { position: static; top: 0; margin-top: 15px; }
   .banner-sub-txt{position: static; top: 0; left:0px; bottom:0px;}
   .banner-img { background-image: linear-gradient(to right, #2B4CA2  , #1552F0); }
   .banner-sub-txt ul li{padding-left:15px;}


 .row-cols-5>* { flex: 0 0 auto; width: 50%; }
 .product-box{padding:30px 20px;}
 .product-box .name h4{font-size:14px; line-height:20px;}
 .bg-about-bnr:after{content: ''; background:none;}
 .bg-about-bnr, .about-hdr-tt{height:auto;}
 .about-bnr-img{display:block; text-align: center; margin-top: 2rem;}
 .about-bnr-img img { text-align: center; width: 300px; }
 .why-insu-ttl h2{font-size:25px; line-height:35px;}
 .bg-why-insur:before{background:none;}

 .payment-option{display: block; margin-bottom:30px;}
 .payment-option span:first-child{display:block; margin-bottom:15px;}

 .client-contact-box h4{font-size: 18px;
    line-height: 30px;}

 .page-ttl-hder{height:auto;}
 .page-ttl-hder h5{font-size:25px; line-height: 35px;}
 .page-ttl-hder p{font-size:13px;}

 .contact-box .panel-body { padding:30px; }
 .page-hder-img {text-align: center; }
 .form-group.dwn-filter{margin-bottom:15px;}

 .cliam-ttl h2{width:auto; font-size:18px;     line-height: 35px;}
 .insurance-box .insu-heading h4{font-size:22px;}
 .insurance-img-box img { max-width: 100%; width: 100%; }
 .insurance-img-box { position: relative; top: 0; margin-bottom: 50px; }
 .insurance-img-box:before{bottom: -16px; left: -9px; width: 40px; height: 40px;}
 .insurance-box .insu-body { padding: 30px 20px; }

 .faq-page-hedr, .faq-page-hedr .page-ttl-hder{height:auto; padding: 20px 0;}
 .faq-search{margin-bottom:30px;}

 .why-buy-txt h6{font-size:14px; line-height:25px;}
 .why-buy-txt ul li span{line-height:25px;}
 .what-insu-txt p{font-size:13px;}
 .type-insu-box .type-icon{margin-left:0px; margin-right:5px;}
 .type-insu-box .type-text h5{line-height: 30px;}
 .cust-accor h2.accordion-button{font-size:14px;}
 .cust-accor .accordion-body p{line-height:25px;}
 .payment-option span{padding:0 9px;}
 .insurance-box .insu-heading{padding:26px 30px;}
 span.input-group-text img { width: 20px; }
 
 .raksha-map { position: static; top: 0; width: 100%; margin-top:30px; }
 .raksha-map iframe { height: 400px; }
 .contact-map{margin-bottom:0px;}
 .add-info span{font-size:13px; font-family: 'Poppins-Medium';}
 .add-info{margin-bottom:20px;}
 .footer-logo { margin-bottom: 30px; }
 
 .footer-socail{text-align:left; margin-bottom:0px;}
 .copy-txt { text-align: center; }
 .f-ul-condi ul { text-align: center; }
 .footer-menu { margin-bottom: 20px; }

 

 .about-hdr-tt h3{font-size:25px; line-height:35px; margin-top:15px; margin-bottom: 15px;}
 .about-hdr-tt p, .about-txt p{margin-bottom:0px;}
 .about-txt h4{font-size:25px;     line-height: 35px;}
 ul.blog-socail-follow{position:static;}
 ul.blog-socail-follow li{display:inline-block;}
 .off-add-info {
    margin-top: 10px;
    text-align: center;
}

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width:767px) { 
    .m-logo-none {
    display: none;
}
    .mobile-logo{display:block;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width:991px) {
    
.row-cols-5>* { flex: 0 0 auto; width: 33.33%; }
.m-logo-none { display: none; }
.banner-text { position: absolute; top: 10px; padding-left: 10px; }
.banner-sub-txt { bottom: 7%; left: 11%; }
.banner-text h1 { color: #fff; line-height: 42px; font-size: 30px; margin-bottom: 5px; }
.banner-text p {font-size: 12px; font-family: 'Poppins-Medium'; }
.banner-sub-txt ul li { margin-bottom: 12px; }
.banner-sub-txt ul li span{font-size:14px;}
ul.socail-follow li{display:block; margin-bottom:10px;}
.page-ttl-hder h5{font-size:25px; line-height: 40px;}
.page-ttl-hder, .bg-condi-form{height:350px;}
.contact-map{margin-top:50px;}

.bg-about-bnr:after { content: ''; background: none; }
.about-bnr-img { display: block; }
.about-hdr-tt{height:auto;}
.bg-about-bnr{height:auto; margin-top: 15px;}
.about-hdr-tt h3{font-size:25px; line-height:35px;}
.mobile-logo { display: block; }



}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width:1199px) {
.banner-text{top:1rem;}
.banner-text h1{font-size:40px; line-height: 55px; margin-bottom: 20px;}
.banner-sub-txt {bottom: 12%; left: 12%; }
.insurance-img-box:before{left:-38px;}
.about-hdr-tt{height:350px;}
.about-hdr-tt h3{font-size:25px;}
.bg-about-bnr:after{background-position:114% 100%;}
.cliam-supp-box{height:268px;}



}


/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 

}
  
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 

}
@media (min-width: 1920px) { 
.banr-img1920{display:block !important;}
.banr-img{display:none;}
.banner-text {
    position: absolute;
    top: 6rem;
    padding-left: 10px;
}
.banner-text p{font-size:18px !important;}
.banner-sub-txt{left:17%;}
.banner-sub-txt ul li span {
    font-size: 22px;
}
}
